<div id="sidebar" class="d-flex flex-column flex-shrink-0 p-3 text-white bg-dark">
  <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-white text-decoration-none justify-content-center">
    <img src="./assets/img/logo.png" class="imgLogo">
  </a>
  <hr>
  <ul class="nav nav-pills flex-column mb-auto">
    <li class="mb-1"><a class="nav-link text-white" [routerLink]="['/inicio']" routerLinkActive="active"><i class="fas fa-home" style="margin-right:5px"></i> Inicio</a></li>
    <li class="mb-1"><a class="nav-link text-white" [routerLink]="['registro']" routerLinkActive="active"><i class="fas fa-user" style="margin-right:10px"></i>Registrar empleado</a></li>
  </ul>
</div>


<div id="sidebarMovil">
  <button class="btn btn-dark mt-2 ms-2" (click)="menuMovil = !menuMovil">
    <i class="fas fa-bars"></i>
  </button>
  <div class="menuResponsive bg-dark" *ngIf="menuMovil">
    <ul class="nav nav-pills flex-column mb-auto">
      <li class="mb-1"><a class="nav-link text-white" [routerLink]="['/inicio']" routerLinkActive="active"><i class="fas fa-home" style="margin-right:5px"></i> Inicio</a></li>
      <li class="mb-1"><a class="nav-link text-white" [routerLink]="['registro']" routerLinkActive="active"><i class="fas fa-user" style="margin-right:10px"></i>Registrar empleado</a></li>
    </ul>
  </div>
</div>